.txt_Search, .drp_filter {
  background-color: lightyellow;
  width: 100%;
}

.q_or_rrp {
  white-space: nowrap;
}

table tr td.item_cell_brand {
  padding-top: 7px;
  padding-left: 14px;
  font-size: 12pt;
  border-top: lightgray 1px solid;
}

  table tr td.item_cell_brand h4 {
    font-weight: bolder;
    font-size: 11pt;
    display: inline;
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: middle;
  }

table tr td.item_cell_product {
  /*padding-left: 90px;*/
  /*border-top: lightgray thin solid;*/
  /*background-color: chocolate;*/
}

/*
      table tr td.item_cell_product h5 {
        font-weight: bolder;
        display: inline;
        padding-top: 3px;
        padding-bottom: 3px;
        font-size: 10pt;
        vertical-align: middle;
      }
    */

table tr td.item_cell_multiple {
  padding-left: 30px;
  font-style: italic;
  font-weight: bold;
  /*background-color: hotpink;*/
}

/*
        table tr td.item_cell_multiple h6 {
        font-weight: bolder;
        display: inline;
        padding-top: 2px;
        padding-bottom: 2px;
        font-size: 10pt;
        vertical-align: middle;
      }
    */

table tr.item_row_variant {
}

  table tr.item_row_variant td, table tr.item_row_variant th {
    padding-top: 1px;
    padding-bottom: 3px;
  }

  table tr.item_row_variant .indent1 {
    padding-left: 30px;
    /*background-color: aqua;*/
  }

  table tr.item_row_variant .indent2 {
    padding-left: 45px;
    /*background-color: pink;*/
  }

/* -------- FILTER -----------*/
.page_filter {
  font-size: 12pt;
  font-weight: normal;
}

  .page_filter select {
    font-size: 12pt;
  }

  .page_filter input[type=text] {
    font-size: 12pt;
    padding-left: 4px;
  }

.filter_table {
  margin-top: 15px;
  margin-bottom: 15px;
  border-collapse: collapse;
  border-left: none;
  border-right: none;
  border-top: solid 2px black;
  border-bottom: solid 2px black;
}

.active_filter_list {
  font-style: italic;
  color: darkred;
}

.ccy_control_maintext {
  color: rebeccapurple;
  font-size: 14pt;
}

  .ccy_control_maintext select, .ccy_control_maintext input[type=text] {
    font-size: 14pt;
    color: purple;
  }

.page_top_delivery_blockage {
  color: red;
  font-size: 13pt;
}

  .page_top_delivery_blockage select, .page_top_delivery_blockage input[type=text] {
    font-size: 13pt;
    color: darkred;
  }
